html, body {
    height: 100%;
    margin: 0;

}

body {
    background-image: url('images/bikebg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-family: 'VT323', monospace;
}

.box {
    width: 450px;
    padding: 100px;
	
	color: white;              /* changes text colour */
font-family: 'VT323', monospace;

    background-color: #e0a45e;
    border: 1px solid black;
    border-radius: 5px;

    position: absolute;
    top: 120px;
    left: 600px;
}
.bike-background {
    position: fixed;
    top: -50%;
    left: -50%;

    width: 200%;
    height: 200%;

    background-image: url("../images/bike.gif");

    background-repeat: repeat;
    background-size: 100px;

    transform: rotate(-25deg);

    opacity: 0.75;

    z-index: -1;
}
.stargif {
    position: absolute;
    top: 15px;   /* moves it above the box */
    left: 25px;   /* moves it to the right */
    width: 190px;
    z-index: 9;
}
.stargifa {
    position: absolute;
    top: 15px;   /* moves it above the box */
    left: 225px;   /* moves it to the right */
    width: 200px;
    z-index: 9;	
}
.stargifb {
    position: absolute;
    top: 15px;   /* moves it above the box */
    left: 430px;   /* moves it to the right */
    width: 200px;
    z-index: 9;	
	
}

.bikeinfo {
    position: absolute;
    top: 85px;   /* moves it above the box */
    left: 330px;   /* moves it to the right */
    width: 300px;
    z-index: 9;	
}

/* Add this to the bottom of your style.css file */

.box h2, 
.box p {
    margin-left: -60px; /* Pulls text to the left, into the padding area */
    max-width: 280px;   /* Forces text to wrap before it reaches the image */
}

.stargif1 {
    position: absolute;
    top: 325px;   /* moves it above the box */
    left: 25px;   /* moves it to the right */
    width: 190px;
    z-index: 9;
}
.stargifa2 {
    position: absolute;
    top: 325px;   /* moves it above the box */
    left: 225px;   /* moves it to the right */
    width: 200px;
    z-index: 9;	
}
.stargifb3 {
    position: absolute;
    top: 325px;   /* moves it above the box */
    left: 430px;   /* moves it to the right */
    width: 200px;
    z-index: 9;	
	
}